/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;  text-align:center; margin:0 auto; }
table{border-collapse:collapse;border-spacing:0;}

.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}

#container{ width:660px; text-align:left; margin:0 auto; background:#fff;}


.Area5{background:url( image/new_web/areabg4.gif) repeat-y;margin-top:20px; overflow:hidden;zoom:1; margin:0 auto; padding-left:23px;}
.Area5 .Area_bot{ font-size:0px; height:3px; overflow:hidden; background:url( image/new_web/areabot4.gif) no-repeat; clear:both;}	
.Area5 .ColE{ height:136px;}

/*控制按钮之间的距离*/
.Area5 .ColE .PicList{margin-top:10px;overflow:hidden;zoom:1; position:relative; width:930px;}

.Area5 .ColE a.prev { display:block;background:url(../images/left.jpg) 0 0 no-repeat;width:25px; height:125px; position:absolute; top:20px; left:0px;}
.Area5 .ColE a.next{ display:block;background:url(../images/right.jpg) 0 0 no-repeat;width:25px; height:125px; position:absolute;top:20px; right:0px;}

/*控制滚动主体的宽度*/
#scrollbody{ margin-left:35px; *margin-left:35px;overflow:hidden;zoom:1; width:860px; height:140px; white-space:nowrap; text-align:center;}

#scrollbody td{ vertical-align:top; padding-left:5px;}